@charset "utf-8";
/* fvrpro - Imagine Kennels - 3-14-2017 */
	
		 html { margin: 0; padding: 0; background: #272727 url(../img/bg.jpg) top center repeat-x; }
		 body { margin: 0; padding: 0; font-family: Georgia, "Trebuchet MS", tahoma, verdana, arial, Times, serif; font-size: 16px; color: #969695; }
		 a img { border: none }
		 .clear { width: 100%; height: 1px; display: block; clear: both }
		 a { color: #c0c0c0; text-decoration: none }
		 a:hover { color: white; text-decoration: underline }
		 p { line-height: 1.3; text-align: justify}
		 
		 #wrapper { width: 960px; display: block; margin: 0 auto; overflow: hidden; }
		 #topo { width: 100%; height: 407px; background: url(../img/top.jpg) top center no-repeat; overflow: hidden; margin: 20px auto -60px; }

		 #homecontent { padding-left: 365px; background: url(../img/homepic.jpg) 0 0 no-repeat; padding-bottom: 40px }
		 
		 #content { overflow: hidden; width: 855px; border: 0; padding: 0 42px 0; background: #000; }
		 #foot { width: 855px; overflow: hidden; text-align: center; font-size: 12px; margin: 0 auto 20px; color: #4b4b4b; text-transform: uppercase }
		 #foot a { color: #000 }
		 table strong { color: #7b0000 }
		 
		 .divhome { background: url(../img/welcomepic.png) left top no-repeat; text-align: justify; margin: 0 auto; padding: 25px 0 0; overflow: hidden }
		 .divhome p { margin-left:420px; width: 400px }
		 
		 p.news { color: #fff; line-height: 1; margin: 0 auto 20px; padding: 0 0 20px; border-bottom: 1px dotted #788a4c; width: 470px; text-align: center }
		 p.news strong { font-weight: normal; font-size: 11px; text-transform: uppercase }
		 p.news strong.data { color: #2fe6ed } p.news strong.titulo { color: #1ad5dc }
		 
		 #wrapmenu { width: 854px; margin: 0 auto 20px; height: 54px; }
		 #menu { display: block; padding: 0; height: 54px; overflow: hidden; list-style: none; overflow: hidden; margin: 0 auto }
		 #menu li { margin: 0; padding: 0; list-style: none; float: left; height:54px }
		 #menu li a { display: block; width: 100%; height: 100%; overflow: hidden; text-indent: -9999px; float: left; background-image: url(../img/menu.png); background-repeat: no-repeat; }
		 #menu li#h1 { width: 165px; }
		 #menu li#h1 a { background-position: 0 0; }
		 #menu li#h1 a:hover, #menu li#h1 a.ativo { background-position: 0 -54px }
		 #menu li#h2 { width: 92px; }
		 #menu li#h2 a { background-position: -165px 0; }
		 #menu li#h2 a:hover, #menu li#h2 a.ativo { background-position: -165px -54px }
		 #menu li#h3 { width: 108px; }
		 #menu li#h3 a { background-position: -257px 0; }
		 #menu li#h3 a:hover, #menu li#h3 a.ativo { background-position: -257px -54px }
		 #menu li#h4 { width: 106px; }
		 #menu li#h4 a { background-position: -365px 0; }
		 #menu li#h4 a:hover, #menu li#h4 a.ativo { background-position: -365px -54px }
		 #menu li#h5 { width: 79px; }
		 #menu li#h5 a { background-position: -471px 0; }
		 #menu li#h5 a:hover, #menu li#h5 a.ativo { background-position: -471px -54px }
		 #menu li#h6 { width: 118px; }
		 #menu li#h6 a { background-position: -550px 0; }
		 #menu li#h6 a:hover, #menu li#h6 a.ativo { background-position: -550px -54px }
		 #menu li#h7 { width: 186px; }
		 #menu li#h7 a { background-position: -668px 0; }
		 #menu li#h7 a:hover, #menu li#h7 a.ativo { background-position: -668px -54px }
		 
		 #nomecao { font-size: 22px; letter-spacing: 1.6px; text-transform: uppercase; color: #32f7ff }
		 
		 #infodog { line-height: 1.5; float: left; width: 535px; padding-top: 3px }
		 #infodog { line-height: 1.5; float: left; width: 535px; padding-top: 3px }
		 #picdog { width: 320px; float: left; }
		 .clear { clear: both }
		 table.fonte { font-family: verdana, arial, sans-serif}
		 
		 
 
 form.cmxform {
	width: 370px; }
	
form.cmxform legend { padding-left: 0; }
	

form.cmxform fieldset {
	border: 1px solid #937339;
	background: url(img/fieldset.gif) left bottom repeat-x;
	width: 370px;
	}
	
form.cmxform fieldset fieldset { background: none; }
	
form.cmxform fieldset li {
	padding: 5px 10px 7px;
	background: url(img/divider.gif) left bottom repeat-x;
	}

form.cmxform fieldset { margin-bottom: 10px;  }
	
form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	}
	
form.cmxform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	}
	
form.cmxform fieldset ol {
	margin: 0;
	padding: 0;
	}

form.cmxform input {
	background-color: #a99176;
	border: 1px solid #c0c0c0
	}

form.cmxform textarea {
	background-color: #a99176;
	border: 1px solid #c0c0c0;
	width: 450px
	}
	
form.cmxform fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	}
	
form.cmxform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
	}
	
form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
	}
	
form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
	}

form.cmxform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

form.cmxform label { width: 120px; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 123px; } /* Width plus 3 (html space) */

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

.sr {
	position: absolute;
	left: -9999em;
	top: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
	}

fieldset { border: 1px solid #000; }

legend {
	padding: 0;
	color: #000;
	}

input, textarea, select {
	margin: 0;
	padding: 1px;
	font-size: 100%;
	font-family: inherit;
	}
	
select { padding: 0; }